<!DOCTYPE html>
<html lang="en" class="h-100">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="description" content="" />
    <meta name="author" content="David Cifuentes" />
    <meta name="generator" content="" />
    <title>NAVIGATOR-TOO model testing tool</title>

    <!-- Bootstrap core CSS -->
    <link
      href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css"
      rel="stylesheet"
    />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl"
      crossorigin="anonymous"
    />

    <!-- Custom styles for this template -->
    <link href="css/product.css" rel="stylesheet" />
  </head>
  <body class="d-flex flex-column h-100">
    <navbar></navbar>


    <!-- Begin page content -->
    <main class="flex-shrink-0">
        <section class="py-5 text-center container">
          <div class="row py-lg-5">
            <div class="col-lg-8 col-md-12 mx-auto">
              <h1 class="fw-light">Developer NAVIGATOR Tool</h1>
              <p class="lead text-muted">User interfaces to test the different lines of each of the  NAVIGATOR service models.</p>
              <p>
                <div class="alert alert-warning" role="alert">
                  This interface is not the NAVIGATOR Tool web application - it is a developer tool
                </div>
              </p>
            </div>
          </div>
        </section>
    </main>
   
    <footer class="footer mt-auto py-3 bg-light"></footer>

    <!-- JavaScript Bundle with Popper -->
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW"
      crossorigin="anonymous"
    ></script>
    <script src="https://brainfoolong.github.io/form-data-json/lib/form-data-json.min.js"></script>

    <script src="js/global-scripts.js"></script>
  </body>
</html>
